Skip to content

document-credit-notes​


Get comment​

GET
/accounts/{accountUuid}/documents/v2/contract-notes/{documentUuid}/comments/{commentUuid}

fetches a single comment of a document

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
documentUuid*
Type
string
Required
Format
"uuid"
commentUuid*
Type
string
Required
Format
"uuid"

Responses​

Successful response

application/json
JSON
{
  
"data": {
  
  
"uuid": "string",
  
  
"authorUserUuid": "string",
  
  
"createdAt": "string",
  
  
"userName": "string",
  
  
"comment": "string",
  
  
"type": "string",
  
  
"isDeletable": true
  
},
  
"message": "string",
  
"status": 200,
  
"meta": {
  
}
}

Playground​

Authorization
Variables
Key
Value

Samples​